﻿.outer-container {
    width:100%;
    padding: 0px;
}


.splash {
    text-align: center;
    margin: 10% 0 0 0;
}

    .splash .message {
        font-size: 5em;
        line-height: 1.5em;
        -webkit-text-shadow: rgba(0, 0, 0, 0.5) 0 0 15px;
        text-shadow: rgba(0, 0, 0, 0.5) 0 0 15px;
        text-transform: uppercase;
    }

    .splash .icon-spinner {
        text-align: center;
        display: inline-block;
        font-size: 5em;
        margin-top: 50px;
    }

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-bottom: 40px;
    color: #5a5a5a;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.navbar {
        height: 80px;
}

ul.navbar-nav > li {
    padding-top: 10px;
}

ul.navbar-nav > li a {
    line-height: 40px;
}

.navbar-inverse {
    background-color: #282923;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 60px;
    /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    margin-top: -120px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    text-shadow: 1px 1px 7px black;
}

    .carousel-caption.dark-text {
        color: #222;
        text-shadow: 1px 1px 7px lightgrey;
    }

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 500px;
    background-color: #282923;
}

.carousel .inner-item {
        text-align: center;
}

.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;  
    margin: 0, auto;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
    padding-left: 15px;
    padding-right: 15px;
}

    /* Center align the text within the three columns below the carousel */
    .marketing .col-lg-4 {
        text-align: center;
        margin-bottom: 20px;
    }

    .marketing h2 {
        font-weight: normal;
    }

    .marketing .col-lg-4 p {
        margin-left: 10px;
        margin-right: 10px;
    }


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

    /* Remove the edge padding needed for mobile */
    .marketing {
        padding-left: 0;
        padding-right: 0;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 100px;
    }
}
